1 Reply Latest reply on Oct 13, 2012 9:57 PM by blackmarketbear

    Flash Builder 4.7 - unable to open

    blackmarketbear

      I have opened my old 4.6 workspace with 4.7 and updated my projects flex sdk to 4.6.0 located in FB4.7 sdks folder no problems. Now I am getting the follow error:

       

      "unable to open '/Applications/Adobe Flash Builder 4.7/eclipse/plugins/com.adobe.flexbuilder.project_4.7.0.345990/dcradSwcs/4.5/locale/es_ES '"

       

      My flex mobile project has localisation, all located in a folder: src/locale/ and I have the following compiler args:

       

      -locale=en_US,de_DE,es_ES,fr_FR,ja_JP,pt_BR,ru_RU,zh_CN,it_IT,ko_KR,nl_NL -source-path ./locale/{locale} -allow-source-path-overlap=true

       

      I geuss the issue is possibly with the compiler path or possibly no es_ES folder located in 4.7, any ideas?

       

      Thanks